Quantification tool - Bug #477

When creating a new regimen, remove the existing (?) symbols from the fields in the dialog box
03/14/2013 04:36 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 03/14/2013
Priority: Low Due date:

Assignee: Oleksii Kurasov % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Version 1.0 Spent time: 0.10 hour
Description

History

#1 - 03/15/2013 09:10 AM - Oleksii Kurasov
- Status changed from New to Closed

- % Done changed from 0 to 100

#2 - 03/18/2013 12:50 PM - Luis Gustavo do Valle Bastos

Tested and appropriate.
